a
{
	font-family: Verdana, Arial, Helvetica, Geneva, sans-serif;
	color:#0000FF;
}
.HighLight   { margin-left: 16; margin-right: 12; padding-left: 8px; padding-right: 8px; 
               padding-top: 2px; padding-bottom: 4px; background-color: 
               #D6DBF7 }
.Ext1        
{
	font-family: Verdana, Arial, Helvetica, Geneva, sans-serif;
	font-weight: bold;
	margin-top:0; 
	margin-bottom:4px; 
}
a:link
{
	text-decoration: none; 
}
a:visited
{
	text-decoration: none; 
} 
a:active 
{

}
a:hover
{

	text-decoration: underline; 
}

table
{
	table-border-color-light: rgb(255,204,102);
	table-border-color-dark: rgb(204,153,102); 
	font-family: Verdana, Arial, Helvetica, Geneva, sans-serif;
	font-size: 8pt;
}
.TOC1
{
	font-size: 8pt; 
	font-weight: bold; 
	width: 100%; 
	padding-left:8px;
    margin-bottom:-2;
    margin-top:0;
 }
		
.TOC2
{
	font-size: 8pt; 
	width: 100%; 
	padding-left:8px; 
	font-style:italic;
    margin-bottom:-2;
    margin-top:0;
}
.TOC3
{
	font-size: 8pt; 
	width: 100%; 
	padding-left:18px;
    margin-bottom:-2;
    margin-top:0;
}


h1
{
	font-family: Verdana, Arial, Helvetica, Geneva, sans-serif;
	color: #0000FF;
	font-size:14pt; 
	font-weight:bold; 
	margin-top:4; 
	margin-bottom:4 
}
h2
{
	font-family: Verdana, Arial, Helvetica, Geneva, sans-serif;
	color: #0000FF;
	font-size:12pt; 
	font-weight:bold; 
	margin-top:4; 
	margin-bottom:4;
	padding-left:8px;

}
h3
{
	font-family: Verdana, Arial, Helvetica, Geneva, sans-serif;
	color: #000000;
	font-size:10pt; 
	font-style:italic;
	font-weight:normal; 
	margin-top:4; 
	margin-bottom:4;
    padding-left:8px

}
h4
{
	font-family: Verdana, Arial, Helvetica, Geneva, sans-serif;
	color: #000000;
	font-size:8pt; 
	font-style:normal;
	font-weight:bold; 
	margin-top:4; 
	margin-bottom:0;
    padding-left:8px
}
h5
{
	font-family: Verdana, Arial, Helvetica, Geneva, sans-serif;
	color: #000000;
	font-size:8pt; 
	font-style:italic;
	font-weight:normal; 
	margin-top:4; 
	margin-bottom:4;
    padding-left:8px
}
h6
{
	font-family: Verdana, Arial, Helvetica, Geneva, sans-serif;
	color: #000000;
	font-size:8pt; 
	font-style:italic;
	font-weight:normal; 
	margin-top:4; 
	margin-bottom:4;
    padding-left:8px
}
p            
{ 
	font-size: 8pt; margin-top:0; margin-bottom:8; padding-left:8px

}ul           { margin-top: 4 }
li           {  }